Update to Cometd AMD Version #189

Closed
vinomaster opened this Issue Jun 26, 2012 · 4 comments

2 participants

@vinomaster
Open Cooperative Web Framework member

Upgrade to 2.4 of CometD.

@ccotter
Open Cooperative Web Framework member

I'm not sure I understand - does cometd 2.4 support AMD loading, because from what I can tell, it doesn't. v2.5 (in beta as far as I can tell) will support AMD loading.

@ccotter
Open Cooperative Web Framework member

Looks like 2.5.0 is released, so I will work on this soon.

@ccotter
Open Cooperative Web Framework member

This was done in cebabf0. After it has been reviewed/tested, this can be closed.

@ccotter ccotter was assigned Oct 2, 2012
@vinomaster
Open Cooperative Web Framework member

Incorporated into v8.3.1

@vinomaster vinomaster closed this Oct 2, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment